.connectedimage { background: #fff url(../../../../Widgets/ProductModule/Images/magiczoomplusloader.gif) no-repeat 2px 50%; background-position: center; }


/* wrapper for component */
.componentWrapper { position: relative; max-width: 640px; max-height: 360px; }

    /* player holder */
    .componentWrapper .playerHolder { position: relative; padding-top: 56.25%; background: #000; overflow: hidden; height: 320px; width: 460px; }


    /* player holder fullscreen */
    .componentWrapper .playerHolder_fs { position: fixed; top: 0px; left: 0px; width: 100% !important; height: 100% !important; margin: 0px; padding: 0px; background: #000; z-index: 10000; }


    /* media holders */
    .componentWrapper .mediaHolder,
    .componentWrapper .mediaPreview,
    .componentWrapper .youtubeHolder,
    .componentWrapper .vimeoHolder { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; display: none; }

    .componentWrapper .preloader { position: absolute; width: 26px; height: 21px; top: 50%; left: 50%; margin-left: -13px; margin-top: -10px; background: #111 url(../../../../Widgets/Videos/VideoList/Images/preloader.gif) no-repeat center center; display: none; }
.pbutton{display:none;}
.pinitCustom { display: block;  cursor: pointer;  position: absolute;  z-index: 9;  top: 10px;  left: 10px; }

@media (max-width: 800px) {
    .componentWrapper .playerHolder { width: 100% !important; }
}

@media (max-width: 768px) {
    .componentWrapper .playerHolder { width: 100% !important; }
}

@media (max-width: 650px) {
    .componentWrapper .playerHolder { width: 100% !important; }
}


@media (max-width: 568px) {
    .componentWrapper .playerHolder { width: 100% !important; height: 320px; }

    iframe#player1127436 { height: 260px !important; margin: 10px 0px !important; }
}

@media (max-width: 350px) {
    .componentWrapper .playerHolder { width: 100% !important; height: 232px; }
}